Announcement

Collapse
No announcement yet.

fcgi issues on upgrade from 5.0.2 to 5.0.3

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • DigitalElise
    replied
    Originally posted by Wayne Luke View Post
    Please open a ticket and reference this topic...
    Hi Wayne,

    ​I opened a ticket yesterday but here is my ticket number

    SID-1203096-547d6e87

    Leave a comment:


  • Wayne Luke
    replied
    Originally posted by DigitalElise View Post
    I sent you a pm with a login if you wanted to take a look for yourself.
    Thanks for your help so far.
    Please open a ticket and reference this topic...

    Leave a comment:


  • DigitalElise
    replied
    I sent you a pm with a login if you wanted to take a look for yourself.
    Thanks for your help so far.

    Leave a comment:


  • DigitalElise
    replied
    Just tried cleaning the cache again but didn't make a difference.
    I dont have any load balancers or cdn's set up

    Leave a comment:


  • Zachery
    replied
    Try clearing your system cache, do you have any frontend load balancers or cdn cache stuff setup?

    Leave a comment:


  • DigitalElise
    replied
    Store CSS Stylesheets as Files?
    Is set to No.

    Is that what you meant because the setting is already like that.

    Leave a comment:


  • Zachery
    replied
    Turn CSS as files off, and try re-importing the master style.

    Leave a comment:


  • DigitalElise
    replied
    Actually I think I worked that out.

    But now all my theme is messed up.
    http://www.thetinme.com/forum/

    Leave a comment:


  • DigitalElise
    replied
    Hi Zach what style and where do I find that file.

    I am reasonably new to vbulletin.

    Thanks in advance

    Leave a comment:


  • Zachery
    replied
    Login to the AdminCP, and import the style, then go back to the upgrader, and it should finish.

    Leave a comment:


  • DigitalElise
    started a topic fcgi issues on upgrade from 5.0.2 to 5.0.3

    fcgi issues on upgrade from 5.0.2 to 5.0.3

    I am having an issue where my upgrade halts on the 14 step Processing XML.
    I have been able to hunt down the issue to the upgrade using an excessive amount of cpu and my hosts were able to tell me that it is hitting FCGI max requests or FCGI children limits.


    Has anyone else had this issue? and does anyone know how to get around it.

    I would assume it might be by increasing these limits but I have no idea where to start.

    Cheers in advance.
    -Elle

Related Topics

Collapse

Working...
X